import request from '@/utils/request'

// var base = '/api/service-ai-eis-business-center-eistest'
const base = '/api/eis-lppz2-maintain-service'
export function getContainerLocationByContainerNoAndPalletNo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: base + '/containerLocation/get-containerLocation-containerNoAndPalletNo',
    method: 'get',
    params: params,
    // params: params
  })
}

export function maintainTaskConfirm(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: base + '/api/v1/eis/maintain/maintainTaskConfirm',
    method: 'post',
    data: params,
    // params: params
  })
}

// stationupdate
export function update(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: base + '/busicontainertask/updatepriority',
    method: 'post',
    data: params,
    // params: params
  })
}



export function deletes(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: base + '/storeArea/del-storeArea',
    method: 'get',
    params: params,
    //   data: params,
  })
}

export function findDetailById(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: base + '/busicontainertask/findDetailById',
    method: 'get',
    //   data: params,
    params: params,
  })
}

// /busicontainertask/findDetailById
